.sso-btn {
  @include border-radius($sso-border-radius);
  text-align: center;
  padding: 8px 20px;
  @extend %item-center;
  border-style: solid;
  border-width: 1px;
  width: 100%;
  height: 45px;
  img {
    + span {
      margin-left: 8px;
    }
  }
}

.sso-btn-lg {
  font-weight: 700;
  font-size: 18px;
}

.sso-btn-sm {
  font-weight: 500;
  font-size: 14px;
}

.sso-btn-primary {
  background-color: $sso-primary;
  color: #fff;
  border-color: $sso-primary;
}

.sso-btn-white {
  @include border-radius(2px);
  background: #fff;
  border-color: #CDEDFF;
  box-shadow: 0 1px 8px rgba(54, 123, 245, 0.24);
  color: #5E6366;
}